export APP_ROOT=$(pwd)
export PROTOC_ROOT=$APP_ROOT/../../protos
export TMUX_WINDOW_NAME=app_name/$(basename $(dirname $APP_ROOT))

export DOCKER_WRAPPER_SERVER_SUFFIX=-app_name-core
export DOCKER_WRAPPER_RC=$APP_ROOT/.docker-wrapper.rc
export DOCKER_WRAPPER_APP_TARGET=ruby-server

export BUNDLE_PATH=$APP_ROOT/vendor/bundle
